Does anyone know what version of the Zen agent should be used with 4.9SP2
client. We are using ZenWorks for desktops 4. We had heard that there is
some pairing with the client and zen agent and was hoping that someone
could shed some light on this.